[API Reference](../README.md) > [RedeemConfig](../interfaces/RedeemConfig.md)

# Interface: RedeemConfig

## Hierarchy

**RedeemConfig**

## Index

### Properties

* [beneficiaryAddress](RedeemConfig.md#beneficiaryAddress)
* [proposalId](RedeemConfig.md#proposalId)

---

## Properties

<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**● beneficiaryAddress**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1283](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1283)*

agent to whom to award the proposal payoffs

___
<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1279](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1279)*

unique hash of proposal index

___

